/* FORMS */
	#content form {clear:both; overflow:hidden; float:left; background:#eb9b3c; padding:25px; border-radius:2px;}
	#content form * {font-size:12px; font-family:Tahoma, Geneva, sans-serif;}
	#content form div  {margin:10px 0 0 0; overflow:hidden;}		
	
	#content form .incorrect  {border: 1px solid red;}		

/* LABEL */		
	#content label {display:block; float:left; width:105px;}
	#content input[type="text"], #content .textfield, #content .password, #content select, #content textarea {float:left; display:block; width:190px; padding:7px; font-size:11px; background:#EA8E29; border:0; border-radius:2px; box-shadow:inset 0 0 2px rgba(0, 0, 0, 0.7) ;}

/* TEXT*/

	#content .short {width:25px; margin-right:7px}	
	#content textarea {height:130px; }

/* SELECT */
	#content select {padding:4px 6px; width:252px; float:left; border-radius:3px;}
	#content select.short {width:70px;}
	
/* CHECK + RADIO */
	#content .radio_checkbox {overflow:hidden; float:left; width:195px; margin:20px 0 0 0}
	#content .radio_checkbox input {width:auto; float:left;}
	#content .radio_checkbox label {width:auto; float:left; margin-right:20px;}
	
	.form_submits {clear:both; padding:15px 0 0 0 ;}
	
/* DONATE FORM */
	#amount_label {padding:15px 0 0 0}
	#other_amount {clear:both; }
	#other_amount input[type="text"] {width:45px; border-radius:2px; margin:-6px 0 0 -4px; position:absolute; padding:4px}
	#other_amount .error_msg {padding:0;}
	
/* SUBMIT */
	#content form #submit {float:right; clear:both; display:block; background:#4e7fad; color:#fff; font-weight:bold; border:2px solid #b6cadc; padding:6px; font-size:11px; text-transform:uppercase; cursor:pointer; margin:15px 0 0 0;}
	#content form #submit:hover {background:#b6cadc}
	
	#content fieldset {border:0; padding:0;}
	#content legend {font-size:14px; color:#3f6b92; font-weight:bold; padding:0; margin:0; display:none}
	
	.error_msg {display:block; clear:both; color:#660000;  }
	#content .error_msg {padding-left:122px; font-size:11px;}
	
	
	#content .button {cursor:pointer; background: #267693; border:0; padding:5px 11px 5px 11px; margin: 20px 0 0 5px; color:#fff; font-family:"RabbitOnTheMoonRegular",Arial,Helvetica,sans-serif; font-size:16px; line-height: 26px; display:block; float:right; clear: none; }
	#content .button:hover {background:#eee; color:#000;}
	#content .button.green { color: #AEC200;}
	#content .button.green:hover { color: #000000;}	
	
	#content .grey_button {cursor:pointer; background:#ddd; border:0; padding:5px 11px 5px 11px; margin: 10px 0 0 0; color:#000; font-family: "RabbitOnTheMoonRegular",Arial,Helvetica,sans-serif; font-size:16px;  display:inline-block;}
	#content .grey_button:hover {background-color:#fcfcfc;}
	
	
